.mds {
	  display:inline-block;
  justify-content:center;
  text-align:center;
  border-top:5px dashed #2d75e1;
  border-bottom:5px dashed #2d75e1;
  padding:15px 0;
font-weight:900;
position:relative;
}
.mds-w {
	 display:inline-block;
  text-align:center;
  border-top:5px dashed #fff;
  border-bottom:5px dashed #fff;
  padding:15px 0;
font-weight:900;
color:#fff;
position:relative;
}
.img-4x3 {
	width:100%;
object-fit:cover;
aspect-ratio:4/3;
border-radius:16px;
}
.mds2 {
	 display:inline-block;
  border-bottom:5px dashed #2d75e1;
  padding:15px 0;
font-weight:900;
}
.mds-border {
	display:flex;
gap:1rem;
align-items:center;
text-align:center;
justify-content:center;
}
@media screen and (min-width: 768px) {
	.mds-marker {
		background: linear-gradient(transparent 60%, #ffd885 60%);
font-weight:900;
position:relative;
	}
}
@media screen and (max-width: 767px) {
	.mds-marker {
		border-bottom:15px solid rgba(255, 216, 133,.6);
padding-bottom:5px;
font-weight:900;
position:relative;
	}
}
